--
-- $Id$
--
-- Verwijder inhoud van kemerk Werkbon/Opdracht nr. klant verwijderen afgemelde melding 27828. Is het enige kenmerk bij die melding.

DEFINE thisfile = 'CSUN#39395.SQL'
DEFINE dbuser   = '^CSUN'
DEFINE custid   = 'CSUN'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DELETE FROM mld_kenmerkmelding
      WHERE mld_melding_key = 27828;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

-- @@ &custid